{% extends 'base.html' %}

{% block content %}
    <h2 style="padding-top:10px ;">Log in</h2>
    {% if user.is_authenticated %}
        <p>You are already logged in<br>
            You need to log out first</p>
        <button class="btn btn-danger"><a id="logout" href="{% url 'logout' %}">logout</a></button>
    {% else %}
    <form method="post">
        {% csrf_token %}
        <div class="form-group">
            <label for="id_username">Username: </label>
            {{ form.username }}
            <br>
            <label for="id_password">Password:  </label>
            {{ form.password }}
            <br>
            <button id="submit" class="btn btn-primary" type="submit">Login</button>
        </div>
    </form>
    {% endif %}
{% endblock %}